Imports System
Imports System.Text
Imports System.Collections.Generic
Imports System.ComponentModel

Imports DevExpress.ExpressApp
Imports DevExpress.ExpressApp.Model

<ToolboxItemFilter("Xaf.Platform.Web")>
Partial Public NotInheritable Class [NuvolarAspNetModule]
    Inherits ModuleBase
    Public Sub New()
        InitializeComponent()
    End Sub
    Public Overrides Sub ExtendModelInterfaces(extenders As ModelInterfaceExtenders)
        MyBase.ExtendModelInterfaces(extenders)

    End Sub
End Class

